(540) 732-4077

出现这个问题的原因是:密码过于简单。 刚安装的mysql的密码默认强度是最高的,如果想要设置简单的密码就要修改validate_password_policy的值。 validate_password_policy有以下取值: Policy Tests Performed 0 or LOW Length 1 or MEDIUM Length; numeric, lowercase/uppercase, and special characters »

如何选择开源许可证?

作者: 阮一峰 日期: 2011年5月 2日 原文地址 如何为代码选择开源许可证,这是一个问题。 世界上的开源许可证,大概有上百种。很少有人搞得清楚它们的区别。即使在最流行的六种----GPL、BSD、MIT、Mozilla、Apache和LGPL----之中做选择,也很复杂。 乌克兰程序员Paul Bagwell,画了一张分析图,说明应该怎么选择。这是我见过的最简单的讲解,只用两分钟,你就能搞清楚这六种许可证之间的最大区别。 下面是我制作的中文版,请点击看大图。 Un-protestant

AWS16.04下lnmp配置

系统配置 sudo apt-get update sudo apt-get install -y language-pack-en-base sudo locale-gen en_US.UTF-8 sudo apt-get install vim 安装Nginx 建议先安装nginx,如果先安装php,自带的apache会占用80端口导致nginx启动失败 sudo apt-get -y install 4694551110